Issue1833

classification
Title: Trouble passing Python objects through a Java class back to Python
Type: behaviour Severity: normal
Components: Core Versions: 2.5.2
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: pjenvey Nosy List: alex.gronholm, pjenvey
Priority: Keywords:

Created on 2012-01-25.20:44:02 by alex.gronholm, last changed 2012-02-05.00:11:15 by pjenvey.

Files
File name Uploaded Description Edit Remove
test.py alex.gronholm, 2012-01-25.20:44:02 Python part
Test.java alex.gronholm, 2012-01-25.20:44:19 Java part
Messages
msg6762 (view) Author: Alex Grönholm (alex.gronholm) Date: 2012-01-25.20:44:02
When I pass a tuple through a Java object back to Python, I get an object() instead of the tuple.
msg6772 (view) Author: Philip Jenvey (pjenvey) Date: 2012-02-05.00:11:15
fixed in 763f01096d4f thanks!
History
Date User Action Args
2012-02-05 00:11:15pjenveysetstatus: open -> closed
resolution: fixed
messages: + msg6772
2012-02-04 23:56:19pjenveysetassignee: pjenvey
2012-01-25 20:44:19alex.gronholmsetfiles: + Test.java
2012-01-25 20:44:02alex.gronholmcreate